---
name: Bug report
about: Create a report to help us improve
title: "[BUG] Describe what happened"
labels: bug, triage, unconfirmed
assignees: ''

---

**Describe the bug**

A clear and concise description of what the bug is.

**The Context**

* WordPress Version
* Other plugins
* Theme
* URL that we can verify and gather more info from (please do not include usernames or passwords)

**To Reproduce**

Steps to reproduce the behavior:
1. Go to '...'
2. Click on '....'
3. Scroll down to '....'
4. See error...

**Expected behavior**

A clear and concise description of what you expected to happen.

**Screenshots**

If applicable, add screenshots to help explain your problem.

**Files**

<details>
<summary>If you are running a service where you cannot provide a public url, without login details; please `click-to-expand` instructions for sending snapshots of complete web pages.</summary>

Please attach a zip file containing a `Webpage, Complete` saved page. See the attached screenshot from Google Chrome

![image](https://user-images.githubusercontent.com/2605791/131392883-8816c39c-93d4-4bdf-a1f2-2d73837ae6a5.png)

Webpage, Complete automatically gets all the CSS, JS, Iamges; and you can then zip the folder and attach.
 
> Care should be taken to ensure nothing protected, sensitive, bigoted or harmful is included in the upload.
 
</details>

**Desktop (please complete the following information):**

 - OS: [e.g. iOS]
 - Browser [e.g. chrome, safari]
 - Version [e.g. 22]

**Smartphone (please complete the following information):**

 - Device: [e.g. iPhone6]
 - OS: [e.g. iOS8.1]
 - Browser [e.g. stock browser, safari]
 - Version [e.g. 22]

**Additional context**

Add any other context about the problem here.
